/**
 * 
 */
package jaxt.framework;

/**
 * Empty interface for indicating to JAxT that a class contains global axioms,
 * i.e., axioms pertaining to the entire data set.
 * <p>
 * The interface's only purpose is to allow the JAxT tool to identify that a
 * class <tt>XA</tt> is an axiom class by declaring that
 * <tt>XA implements jaxt.GlobalAxioms</tt>.
 * 
 * @author Magne Haveraaen & Karl Trygve Kalleberg, 2007
 * 
 */
public interface GlobalAxioms {

}
