package jaxt.java.lang;

import static junit.framework.Assert.*;

/**
 * Recommended axioms for the java top level class java.lang.Object as taken
 * from <a url="http://java.sun.com/j2se/1.5.0/docs/api/">Java 5.0 API</a>
 * <p>
 * Unfortunately the recommendations pertaining to the clone() method cannot be
 * stated as clone() is protected.
 * 
 * @see java.lang.Object
 * @author Magne Haveraaen & Karl Trygve Kalleberg, 2007
 * 
 */
abstract public class ObjectAxiomsRecommended extends Object implements
		jaxt.framework.Axioms {

}